Subject: Re: End of the month report
From: "Mike" <[email-masked]>
To: "Lynch, David" <[email-masked]>
Date: Fri, 14 Dec 2007 18:08:46 -0500

I am not sure what is needed now.  I was told through someone else that this 
was needed however I never spoke to the accountant myself.  I will let you 
know if I need something else.
Thank you,
Mike - LLPS

----- Original Message ----- 
From: "Lynch, David" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Friday, December 14, 2007 5:35 PM
Subject: RE: End of the month report

Michael, Does your bank statement list the deposits?  You could provide this 
or what most merchants do is have thier technical side compile daily totals 
off of the Settlement Report, which I know we just implemented.  I can 
probably pull a report of all of your daily totals for the month of Nov or 
Dec on Monday.  I had to go to this Xmas party for the department and I am 
not near my system.

What date ranges does your accountant want?

David

________________________________

From: Mike [mailto:[email-masked]]
Sent: Fri 12/14/2007 9:25 AM
To: Lynch, David
Subject: End of the month report

Hey David,
I am looking for something we can send over to the accountant that would 
include the total deposits for the month.  Which report do you recommend I 
use?  I need something that shows everything since we don't get a monthly 
statement like we used to with our previous bank.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]